[XBots.XBotsConfigStore]
list01name=Bauhaus
list02name=Wolfbanes
list03name=Capitol
list04name=Berets
list05name=Mishima
list01used=False
list02used=False
list03used=True
list04used=False
list05used=False
listUTused=False

